{
    "require": {	
        "mpdf/mpdf": "^8.2",
		"phpmailer/phpmailer": "^6.0",
        "phpoffice/phpword": "^1.1",
        "dompdf/dompdf": "^2.0"
    },
    "repositories": {
        "packagist": {
            "type": "composer",
			"minimum-stability": "dev",
            "url": "https://packagist.org"
        }
    }
}
